html {
  scroll-behavior: smooth;
}

body{
  /* font-family: 'Josefin Sans', sans-serif !important; */
  font-family: 'Noto Sans HK', sans-serif !important;
}

/* .mobile-nav-bar {
  background-color: #00395a;
  color: white;
  height: 100%;
  overflow-x: hidden;
  padding-top: 2px;
  position: fixed;
  right: 0;
  top: 0;
  transition: .5s;
  width: 0;
  z-index: 9999;
}

.mobile-nav-bar a {
  color: #818181;
  display: block;
  font-size: 25px;
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  transition: .3s;
} */

.icon-bar {
  background-color: #00395A !important;
}

.navbar-toggle {
  border-color:  #00395A !important;;
}


@media screen and (max-height: 450px) {
  .mobile-nav-bar {
    padding-top: 15px;
  }
  .mobile-nav-bar a {
    font-size: 18px;
  }
}

.custom-ul {
  overflow-x: hidden;
  white-space: nowrap;
  list-style: none;
}

.custom-ul li {
  display: inline;
}

.custom-ul-social {
  overflow-x: hidden;
  white-space: nowrap;
  list-style: none;
}

.custom-ul-social li {
  display: inline;
}

.custom-centered {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.custom-centered-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.custom-menu-text-color {
  color: #00395a !important;
}

.custom-company-content h1 {
  /* font-family: "Open Sans" !important; */
  font-size: 24px !important;
  line-height: 1.4em !important;
  text-transform: uppercase;
  letter-spacing: 0px !important;
  font-weight: 500 !important;
  font-style: normal !important;
  color: #212121 !important;
}

/* Gallery Style Starts  */

/* .item:hover .image {
  opacity: .7;
}

.image {
  opacity: 1;
  transition: .3s ease;
  height: auto;
}

.gallery:hover .image {
  opacity: .7;
}

.image {
  opacity: 1;
  transition: .3s ease;
}

@media (min-width:992px) {
  .col-md-offset-1 {
    margin-left: 7.33333333%;
    margin-right: 7.33333333%;
  }
}

.gal {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  font-size: 5px;
}

.gal img {
  width: 100%;
  padding: 2px 0;
} */

/* Gallery Style Ends */

/* Mobile Media Query Starts */

@media only screen and (max-width: 960px) {
  .mobile-nav-bar {
    display: block !important;
    z-index: 9999 !important;
  }
  .mobile-nav-bar a {
    color: white !important;
    font-size: 16px;
  }
  .custom-ul {
    display: none;
  }
  #custom-ipad-menu-off {
    display: none !important;
  }
  .custom-ipad-menu-on {
    display: block !important;
    float: right !important;
  }
  .custom-float-right {
    float: right !important;
  }
  .custom-navbar-brand-desktop {
    display: none !important;
  }
  #mobile-subpage-logo {
    float: left;
  }

  .subpage-main-image-padding {
    padding-top: 70px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  .subpage-main-img {
    height: 395px;
    width: 100%;
    object-fit: cover;
  }
  .custom-ul-company {
    list-style: none !important;
    padding-bottom: 20px !important;
  }
  .custom-ul-company li {
    padding-bottom: 20px !important;
  }
  .accordion {
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
  }
  .panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
  }
  .custom-visible-company-list {
    display: block !important;
  }
  .custom-invisible-company-list {
    display: none !important;
  }
  .custom-footer {
    background-color: #00395a;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .footer-content {
    color: white;
    padding: 20px;
  }
  .no-padding-LR {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 20px !important;
  }
  .custom-mobile-font-size {
    font-size: 30px !important;
  }
  .ajax-text {
    font-size: 16px !important;

  }
  .custom-padding-bottom {
    padding-bottom: 20px !important;
  }
  .custom-mobile-padding-bottom {
    padding-bottom: 20px !important;
  }
  .custom-no-padding-LR {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .custom-zero-padding-LR {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .image {
    height: 320px !important;
  }
  .subpages-content-gray {
    color: #666666 !important;
    font-size: 16px !important;
    line-height: 2em !important;
    letter-spacing: .4px !important;
    font-weight: 300 !important;
    font-style: normal !important;
  }
  .subpages-heading-content {
    line-height: 1.4em !important;
    letter-spacing: 0px !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #212121 !important;
  }

  .subpages-renovation-content-gray {
    color: #212121 !important;
    font-size: 16px !important;
    line-height: 2em !important;
    letter-spacing: .4px !important;
    font-weight: 300 !important;
    font-style: normal !important;
  }
  .subpages-renovation-heading-content {
    line-height: 1.4em !important;
    letter-spacing: 0px !important;
    font-weight: 400 !important;
    font-style: normal !important;
    color: #212121 !important;
  }

  .custom-padding-bottom-0-10px {
    padding-bottom: 10px;
  }
  #mobile-menu-img {
    display: block !important;
  }
  #desktop-menu-img {
    display: none !important;
  }
  .custom-footer-menu {
    display: none !important;
  }

  .custom-company-content p {
    color: #212121 !important;
  }

  .mclaughlin-color{
    color : #212121 !important
  }

  .color-white{
    color: white !important;
  }

  .custom-404{
    font-size: 16px !important;
  }

  .mclaughlin-gray{
    color: #666666 !important;
  }

  .sitemap-a-link{
    text-decoration: none !important;
    color :#00395A !important;
  }

  .sitemap-a-link:hover{
    color: #7f8543 !important;
  }

  .custom-gallery-container {
    position: relative;
  }
  
  .custom-gallery-image {
    display: block;
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  
  .custom-gallery-overlay {
    position: absolute; 
    bottom: 0; 
    color: #f1f1f1; 
    width: 100%;
    transition: .5s ease;
    opacity:0;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: left;
    text-transform: uppercase;
  }

  /* .g-container:hover .custom-overlay {
    background-color: rgba(0, 0, 0, 0.9) !important;
  }

  .g-container:hover .custom-gallery-image {
    opacity: 0.5;
  } */
  
  #text-overlay:hover .custom-gallery-overlay {
    opacity: 1;
  }

  #renovations-response:hover .custom-gallery-overlay {
    opacity: 1;
  }

  .custom-slider-image{
    height: 200px !important;
  }

  .slick-slide{
    opacity: 0.5 !important;
  }
 
   .slick-current{
     opacity: 1 !important;
   }

  .slick-prev:before {
    content: "\f104" !important;
    font-family: 'FontAwesome' !important;
    font-size: 22px !important;
    color: white !important;
    background-color: rgba(0, 0, 0, 0.5) !important;
    padding: 10px 10px 10px 7px !important;
  }
  
  .slick-next:before {
    content: "\f105" !important;
    font-family: 'FontAwesome' !important;
    font-size: 22px !important;
    color: white !important;
    background-color: rgba(0, 0, 0, 0.5) !important;
    padding: 10px 7px 10px 10px !important;
  }

  /* .homes-renovations-title{
    display: block !important;
  } */

  .footer-locations-table{
    border-top: 1px solid white !important;
    border-bottom: 1px solid white !important;
  }
  
  .footer-locations-td1{
    padding: 20px 20px 0px 30px !important;
  }
  
  .footer-locations-td2{
    padding: 20px 20px 15px 20px !important;
  }
  
  .footer-locations-td3{
    padding: 20px 20px 0px 20px !important;
  }
  
  .footer-locations-vertical-line{
    border-left: 1px solid white !important;
    height: 30px !important;
  }

  .custom-button{
    background-color: #00395a !important;
    color: white !important;
    padding: 15px 20px 15px 20px !important;
  }

  .slick-no-slide .slick-track {
    width: 100% !important ;
    text-align: center !important;
    transform: inherit !important;
  }
  .slick-no-slide .slick-slide {
      float: none !important;
      display: inline-block !important;
  }

  .custom-margin-top-cp{
    display: none !important;
  }

  .home-renovations-top{
    margin-top: 80px !important;
  }

  #box {
    position: fixed;
    z-index: 2000;
    overflow: auto;
    top: 0px;
    right: -275px;
    width: 250px;
    opacity: 0;
    padding: 20px 0px;
    height: 100%;
    background-color: #00395a;
    -webkit-transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
    transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
  }
  
  #box.active {
    right: 0px;
    opacity: 1;
  }
  
  #items {
    position: relative;
    padding-top: 200px !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  
  #items .item {
    position: relative;
    cursor: pointer;
    -webkit-transition: all 250ms;
    transition: all 250ms;
  }

  .item a{
    color: #FFFFFF;
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px !important;
    display: block !important;
  }

  .custom-homes-title{
    margin-top: 20px !important;
  }
  
  .custom-homes-title a{
    font-size: 18px !important;
    text-decoration: none !important;
    color: #333333 !important;
  }
  
  .custom-homes-title a:hover{
    color: #777777 !important;
  }
  
  .renovations-title{
    margin-top: 20px !important;
  }
  
  .renovations-title a{
    font-size: 18px !important;
    text-decoration: none !important;
    color: #333333 !important;
  }
  
  .renovations-title a:hover{
    color: #777777 !important;
  }
  
}

/* Mobile Media Query Ends */



/* Only For Gallery Page Responsive Starts */

@media (max-width: 960px) {
  .gal {
    -webkit-column-count: 1;
    /* Chrome, Safari, Opera */
    -moz-column-count: 1;
    /* Firefox */
    column-count: 1;
  }
}

/* Only For Gallery Page Responsive Ends */



/* Tablets,Laptop Media Query Starts */

@media only screen and (min-width: 961px) {

  #mobile-subpage-content{
    transform: none !important;
  }

  #box{
    display: none !important;
  }

  #nb-image {
    margin-left: 0px !important;
    height: 56vw !important;
    max-height: 724px !important;
    width: 100%;
    background-size: cover !important;
    background-position: center center !important;
  }
  .mobile-nav-bar {
    display: none !important;
  }
  .custom-ipad-menu-on {
    display: none !important;
  }
  .custom-navbar-brand-mobile {
    display: none !important;
  }
  
  .subpage-main-image-padding {
    padding-top: 52px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  .subpage-main-img {
    height: 395px;
    width: 100%;
    object-fit: cover;
  }
  .custom-ul-company {
    list-style: none !important;
  }
  .custom-ul-company li {
    line-height: 35px;
  }
  .custom-ul-company li p {
    color: rgba(31, 37, 38, .4) !important;
    text-decoration: none;
  }
  .custom-ul-company li p:hover {
    color: black !important;
  }
  .custom-company-content p {
    font-size: 16px;
    line-height: 2em;
    letter-spacing: .4px;
    font-weight: 300;
    font-style: normal;
    color: #212121 !important;
  }
  .custom-company-content h1 {
    font-size: 24px !important;
    line-height: 1.4em !important;
    text-transform: uppercase;
    letter-spacing: 0px !important;
    font-weight: 500 !important;
    font-style: normal !important;
    color: #212121 !important;
  }

  .custom-company-content1 h1 {
    font-size: 24px !important;
    line-height: 1.4em !important;
    text-transform: none !important;
    letter-spacing: 0px !important;
    font-weight: 500 !important;
    font-style: normal !important;
    color: #212121 !important;
  }

  .custom-visible-company-list {
    display: none !important;
  }
  .custom-footer {
    background-color: #00395a;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .footer-content {
    color: white;
    padding: 20px;
  }

  /* img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .6s ease;
    -webkit-backface-visibility: hidden;
  }
  img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
  }
  svg {
    background: url(http://4.bp.blogspot.com/-IzPWLqY4gJ0/T01CPzNb1KI/AAAAAAAACgA/_8uyj68QhFE/s400/a2cf7051-5952-4b39-aca3-4481976cb242.jpg);
  }
  svg image {
    transition: all .6s ease;
  }
  svg image:hover {
    opacity: 0;
  } */
  
  .no-padding-LR {
    padding-left: 0px !important;
    padding-bottom: 20px !important;
  }
  .graylink {
    text-decoration: none !important;
    color: #666666 !important;
  }
  .graylink:hover {
    text-decoration: none !important;
    color: black !important;
  }
  .ajax-text {
    font-size: 16px !important;

  }
  .custom-padding-bottom {
    padding-bottom: 20px !important;
  }
  .custom-padding-top {
    padding-top: 20px !important;
  }
  .custom-no-padding-LR {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .navbar-right {
    margin-right: 0px !important;
  }

  .subpages-content-gray {
    color: #666666 !important;
    font-size: 16px !important;
    line-height: 2em !important;
    letter-spacing: .4px !important;
    font-weight: 300 !important;
    font-style: normal !important;
  }


  .subpages-content-gray:hover {
    color: #212121 !important;
    text-decoration: none !important;
  }

  .subpages-heading-content {
    line-height: 1.4em !important;
    letter-spacing: 0px !important;
    font-weight: 100 !important;
    font-style: normal !important;
    color: #212121 !important;
  }

  .subpages-renovation-content-gray {
    color: #212121 !important;
    font-size: 16px !important;
    line-height: 2em !important;
    letter-spacing: .4px !important;
    font-weight: 300 !important;
    font-style: normal !important;
  }
  .subpages-renovation-heading-content {
    line-height: 1.4em !important;
    letter-spacing: 0px !important;
    font-weight: 100 !important;
    font-style: normal !important;
    color: #212121 !important;
  }

  .custom-zero-padding-LR {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .custom-padding-bottom-0-10px {
    padding-bottom: 0px;
  }
  #desktop-menu-img {
    display: block !important;
  }
  #mobile-menu-img {
    display: none !important;
  }
  .select-desktop{
    padding-left: 0px !important;
  }
  .mclaughlin-color{
    color : #212121 !important;
  }

  .color-white{
    color: white !important;
  }

  .custom-404{
    font-size: 18px !important;
  }

  .sitemap-a-link{
    text-decoration: none !important;
    color :#00395A !important;
  }

  .sitemap-a-link:hover{
    color: #7f8543 !important;
  }


  .g-container {
    position: relative;
  }
  
  .custom-gallery-image {
    display: block;
    width: 100%;
    height: 202px;
    object-fit: cover;
  }
  
  .custom-gallery-overlay {
    position: absolute; 
    bottom: 0; 
    color: #f1f1f1; 
    width: 100%;
    transition: .5s ease;
    opacity:0;
    color: white;
    font-size: 24px;
    padding: 20px 5px 5px 5px;
    text-align: left;
    text-transform: uppercase;
  }
  
  #text-overlay:hover .custom-gallery-overlay {
    opacity: 1;
  }

  #renovations-response:hover .custom-gallery-overlay {
    opacity: 1;
  }

  .custom-slider-image{
    height: 500px !important;
  }

 .slick-slide{
   opacity: 0.5 !important;
 }

  .slick-current{
    opacity: 1 !important;
  }
 
 .slick-prev:before {
  content: "\f104" !important;
  font-family: 'FontAwesome' !important;
  font-size: 22px !important;
  color: white !important;
  background-color: rgba(0, 0, 0, 0.5) !important;
  padding: 10px 10px 10px 7px !important;
}

.slick-next:before {
  content: "\f105" !important;
  font-family: 'FontAwesome' !important;
  font-size: 22px !important;
  color: white !important;
  background-color: rgba(0, 0, 0, 0.5) !important;
  padding: 10px 7px 10px 10px !important;
}

/* .homes-renovations-title{
  display: none !important;
} */

.custom-button{
  background-color: #00395a !important;
  color: white !important;
  padding: 15px 20px 15px 20px !important;
}

.custom-button:hover{
  color: #B08617 !important;
}

.contact-info-padding-right{
  padding-right: 75px !important;
}

.footer-locations-table{
  border-top: 1px solid white !important;
  border-bottom: 1px solid white !important;
}

.footer-locations-td1{
  padding: 20px 20px 0px 30px !important;
}

.footer-locations-td2{
  padding: 20px 20px 15px 20px !important;
}

.footer-locations-td3{
  padding: 20px 20px 0px 20px !important;
}

.footer-locations-vertical-line{
  border-left: 1px solid white !important;
  height: 30px !important;
}

.custom-menu-text-color:hover {
  color: #B08617 !important;
}

.slick-no-slide .slick-track {
  width: 100% !important ;
  text-align: center !important;
  transform: inherit !important;
}
.slick-no-slide .slick-slide {
    float: none !important;
    display: inline-block !important;
}

.subpage-shadow{
  background-image: url(../images/fade.jpg);
	background-repeat: no-repeat !important;
  background-size: contain !important;
  width: 100% !important;
}

.custom-margin-top-cp{
  margin-top: 70px !important;
}

.home-renovations-top{
  margin-top: 20px !important;
}

.custom-homes-title{
  margin-top: 20px !important;
}

.custom-homes-title a{
  font-size: 18px !important;
  text-decoration: none !important;
  color: #333333 !important;
}

.custom-homes-title a:hover{
  color: #777777 !important;
}

.renovations-title{
  margin-top: 20px !important;
}

.renovations-title a{
  font-size: 18px !important;
  text-decoration: none !important;
  color: #333333 !important;
}

.renovations-title a:hover{
  color: #777777 !important;
}

.g-container:hover{
  opacity: 0.6 !important;
}

.gallery-hover:hover{
  opacity: 0.6 !important;
}


}

/* Tablets,Laptop,Desktop Media Query Ends */

/* mobile footer social icon code starts */

@media (max-width:469px){
  .mobile-footer-social{
    font-size: 10px !important;
  }
}

/* mobile footer social icon code ends */

/* captcha mobile responsive code starts */

@media only screen and (max-width: 500px) {
  .custom-captcha {
      transform: scale(0.77);
      -webkit-transform: scale(0.77);
      transform-origin: 0 0;
      -webkit-transform-origin: 0 0;
  }
}

/* captcha mobile responsive code ends */

/* custom css */

.col-md-12.text-center p {
  color: #fff;
}

.col-md-12.text-center p a {
  color: #fff;
}

.col-md-12.text-center p a:hover {
  color: #ddd;
}

.custom-footer-menu p {
  color: #fff;
}

.custom-a-link:hover {
  color: #ddd;
}

.cp_div {
  display: none !important;
}

.index_logo {
  display: none !important;
}

